/* Class = "PQFindPanel"; title = "Find & Replace"; ObjectID = "4"; */
"Find & Replace" = "Rechercher et remplacer";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "7"; */
"Find:" = "Rechercher :";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "16"; */
"Replace:" = "Remplacer :";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "47"; */
"Replace All" = "Tout remplacer";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "53"; */
"Replace" = "Remplacer";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "57"; */
"Replace & Find" = "Remplacer et rechercher";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "62"; */
"Previous" = "Précédente";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "68"; */
"Next" = "Suivante";